Alcatel-Lucent OmniVista 8770 CVE-2016-9796 Remote Code Execution Vulnerability

Bugtraq ID: 94649
Class: Input Validation Error
CVE: CVE-2016-9796
Remote: Yes
Local: No
Published: Dec 05 2016 12:00AM
Updated: Dec 20 2016 02:05AM
Credit: Roberto Suggi Liverani.
Vulnerable: Alcatel-Lucent OmniVista 8770 3.0
Alcatel-Lucent OmniVista 8770 2.6
Alcatel-Lucent OmniVista 8770 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus